Bu konu güncelliğini yitirmiştir. Yeni mod_security makalesini yakında yayınlayacağım!

Mod_Security sizi çeşitli saldırılardan koruyan bir apache modülüdür. Cpanel’de EasyApache bölümünden kolayca kurulumu yapılabilir.

Neden Mod_Security kullanmalıyım?
Mod_Security sizi bilinen bütün sql injection açıklarından yada potansiyel açık oluşturabilecek injection açıklarından korur. Bununla beraber shellcode, cookie analizi, yeniden yönlendirme v.s tarzında birçok açıkdan koruyacaktır.

Okumaya devam et